CRMchat APIBeta
Telegram APIHelp

help.getTermsOfServiceUpdate

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/help.getTermsOfServiceUpdate

Look for updates of telegram's terms of service

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Look for updates of telegram's terms of service

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/help.getTermsOfServiceUpdate" \  -H "Content-Type: application/json" \  -d '{    "params": {}  }'
{  "result": {    "_": "help.termsOfServiceUpdateEmpty",    "expires": 0  }}